export const Categories = [
    {title:     "Халява"             ,        key:  "халява"},
    {title:     "Учёба"              ,        key:  "учeба"},
    {title:     "Новости"            ,        key:  "новости"},
    {title:     "Лайфхаки"           ,        key:  "лайфхаки"},
    {title:     "Куда сходить"       ,        key:  "куда_сходить"},
    {title:     "Полезно знать"      ,        key:  "полезно_знать"},
    {title:     "Памфлет"            ,        key:  "памфлет"},
    {title:     "Удивительная Чехия" ,        key:  "удивительная_чехия"},
];